.ifnot hlp
.HL 2 RNO SWITCHES 
.X Switches 
A file specification may have one or more switches associated 
with it.  A switch is an indicator, consisting of a slash and a 
two-character ASCII name, used to select program options. 
The switches may be used with the Output, TOC, or first Input
file specification.
The switch itself may have three forms. If the switch designator, 
for example, is SW, then: 
.skip 
.nofill 
.indent +16 
/SW sets the switch action; 
.indent +16 
/-SW negates the switch action, and 
.indent +16 
/NOSW also negates the switch action. 
.skip 
.fill 
In addition the switch identifier may be followed by any 
 
number of values.  The permitted values are ASCII strings 
numbers, and decimal numbers. 
Any numeric value may be preceded with a + or a - sign; 
The following are valid switch specifications. 
.skip 
.nofill 
.indent +16 
/SW:27:XXX:29 
.INDENT +16 
/-SW 
.INDENT +16 
/NOSW:NOSWITCH:-50 
.skip 
.fill 
.PAGE 
Fourteen switches control the
RNO program. These switches, described below, 
may be specified on either the input or output file 
specification. the defaults may be set by the system manager at 
Task Build time. 
.skip 
.endif hlp
.if hlp
.i-1;3 SWITCHES
.if RSX.br;More information available:
.nj;list	/AP	/CH	/CR	/DE	/EV	/FF	/HY	
/OD	/PA	/PS	/RI	/SP	/UC	/UL	/WA
.endif RSX
.i-1;4 list
.br; /AP:l:h#--#Output only indicated appendix range. 
.br; /CH:l:h#--#Output only indicated chapter range. 
.br; /CR#####--#Output CR,LF in file. 
.br; /DE#####--#Type out input lines (debug)
.br; /EV#####--#Output even numbered pages.
.br; /FF:n###--#Put form-feed at end of page.
.br; /HY#####--#Hyphenate output 
.br; /OD#####--#Output odd numbered pages.
.br; /PA:l:h#--#Output only indicated page range 
.br; /PS:h:w#--#Set page size to H,W (height,width) 
.br; /RI:n###--#Right shift output. n=amount of shift.
.br; /SP#####--#Spool the output file.
.br; /UC#####--#Force ALL uppercase output 
.br; /UL:x###--#Underline x=[B-backspace, S-simulate, L-line, N-none] 
.br; /WA#####--#Wait at beginning of a page.
.endif hlp
.left margin +16 
.if hlp;.i-17;4 /AP
.endif HLP
.s .text
.i-11; /AP:l:h#--#Output only indicated appendix range.
.br; l = lowest appendix to print 
.br; h = highest appendix to print 
.br; default = print all 
.br;For example you wish to print appendix 5 so you type:
.i5;/AP:5:5
.br;If you wish to print appendices 3 to 6:
.i5;/AP:3:6
.br;Appendix numbers may range from 1 to 255
.if hlp;.i-17;4 /CH
.endif HLP
.s .text
.I-11; /CH:l:h#--#Output only indicated chapter range.
.br; l = lowest chapter to print 
.br; h = highest chapter to print 
.br; default = print all 
.br;If you wish to print chapters 1 to 5 you type:
.i5;/CH:1:5 or /CH::5
.br;If you wish to print chapter 4 on:
.i5;/CH:4
.br;Chapter numbers may range from 1 to 255
.if hlp;.i-17;4 /CR
.endif HLP
.s .text
.x Carriage-return
.i-11; /CR#####--#Output CR,LF in file. 
.br;This is the normal operating mode for RNO.
The output file will contain the necessary codes to advance the paper.
.br;.i-11;/-CR####--#Output regular text (No CR,LF).
.br;This mode is intended to
output text which may be edited by any editor or copied by FLX. This doesn't
work if the output line exceeds 256 characters. This mode should never be used
if escape sequences, half spacing, or equations are desired. 
.if hlp;.i-17;4 /DE
.endif hlp
.bb
.s.text
.i-11; /DE#####--#Type all input lines.
.i-11; /-DE####--#Do not type input lines. (default)
.br;This is intended as a debugging aid.
.if hlp;.i-17;4 /EV
.endif hlp
.s.text
.i-11; /EV#####--#Output even numbered pages.  This is default.
.i-11; /-EV####--#Do not output even numbered pages.
.br
If you wish to print on both sides of you paper, you first print the odd pages
by using /-EV.  Then you turn the paper over and print the even pages by using
/-OD. You may wish to use /RI with /-EV if you need extra margin for binding
on odd numbered pages. 
.eb
.if hlp;.i-17;4 /FF
.endif HLP
.s .text
.X Form-feeds 
.i-11; /FF#####--#Use form-feed at end of each page.
.br;This is the normal operation.  Form feeds are only output at the end of a 
page.  When you start printing the paper must be properly adjusted because
there is no form feed at the beginning of the first page.
Most printers keep track of the paper and automatically advance to the 
beginning of the next page when given a form-feed.
.i-11; /-FF:n##--#Simulate Form-feeds with blank lines
.br;n is paper length, default (normally 66) set by your system manager. This
is usually used with primitive line printers which do not recognize
form-feeds, or it may be used to have output text free of Form-feeds. n must
be less than 128. If n is 0 then no blank lines separate pages.
The end of each page will be padded with sufficient blank
lines to advance the paper to the beginning of the next page. 
.if hlp;.i-17;4 /HY
.endif HLP
.S .text
.I-11; /HY#####--#Hyphenate output.  This is the normal default. 
.i-11; /-HY####--#Do not hyphenate output.
This overrides the _.ENABLE HYPHENATION command.
.X Hyphenation 
.if hlp;.i-17;4 /OD
.endif hlp
.bb
.s.text
.i-11; /OD#####--#Output odd numbered pages.  This is default.
.i-11; /-OD####--#Do not output odd numbered pages.
.br;This command is used to separate even, from odd pages.
.eb
.if hlp;.i-17;4 /PA
.endif HLP
.s .text
.i-11; /PA:l:h#--#Output only indicated page range.
.br; l = lowest page to print 
.br; h = highest page to print 
.br; default = print all 
.br; This switch should be used with the /AP,or /CH switches for 
chapter oriented text. Page numbers may range from 1 to 4000
If h is omitted then there is no maximum page number.
If l is omitted it is assumed to be page 1.
.if hlp;.i-17;4 /PS
.endif HLP
.s .text
.x Page size
.I-11; /PS:h:w#--#Set page size to h,w (height,width) 
.br;Default is /PS:58:60 (See PAGE SIZE command). If a _.PAGE SIZE command is
used in your _.RNO file it will override this switch setting. H must be larger
than 15 and less than 128. W must be larger than 15 less than 256. 
.if hlp;.i-17;4 /RI
.endif HLP
.s .text
.i-11; /RI:n###--#Right shift output. n=amount of shift.
.X Right shift 
.br;This adds extra space to the left margin.  This shift is in addition to
the _.LEFT MARGIN and the _.ENABLE BAR commands.
.br;If you wish to add 5 spaces (1/2 inch PICA type):
.i5;/RI:5
.if hlp;.i-17;4 /SP
.endif HLP
.s .text
.i-11; /SP#####--#Spool the output file.
.br;The output file will be printed on the line printer.  NOTE: This does not
apply to the TOC file.
.i-11; /-SP####--#Inhibit spooling of output file.
.X Spooling 
.if hlp;.i-17;4 /UC
.endif HLP
.s .text
.i-11; /UC#####--#Force ALL uppercase output.  The output will all be in caps.
.i-11; /-UC####--#Allow normal case conversion.
.X Case 
.br;This is the default.
.if hlp;.i-17;4 /UL
.endif HLP
.s .text
.X Underlining 
.i-11; /UL:B###--#Underline with a spacing-backspace.
.br;This type of underlining may fail to work properly if sub/superscripts or
wierd selectable fonts are used in the text. Alternate fonts must have the
underscore in the normal ASCII position for this option to work. 
.i-11; /UL:L###--#Underline via line overprint with underline character. 
This should be the normal default.
.i-11; /UL:N###--#Underlining suppressed. 
.i-11; /UL:S###--#Simulate underline with hyphen character on next line. 
.br;This is used for line printers which have no special features.
Sometimes this switch may add an extra line to a page to accomodate
underlining.  To avoid this _.LAYOUT n,s with s greater than 0 should be used.
This reserves an extra line for possible underlines.
.if hlp;.i-17;4 /WA
.endif HLP
.s .text
.i-11; /WA#####--#Wait at beginning of each page.
.br;This is useful if your printer must have some adjustments at the
top of each page, or if you must feed in each page manually.
RNO will wait for you to press the "return" key on the terminal before
printing the next page.
.i-11; /-WA####--#Print each page with no wait.
This is the normal default.
.etx.FILL 
.LEFT MARGIN 
